* {
	margin: 0;
	padding: 0;
}
body {
	font-family: sans-serif;
	background: #eee;
	text-align: left;
}
.wrapper {
	padding: 1rem 2rem;
}
.post-card {
	border-radius: 4px;
	background: #fff;
	box-shadow: 0 0 3px #ccc;
	margin: 1rem 0;
	padding: 1rem;
}
.post-card .id {
	padding: 0.2rem;
	background: #777;
	border-radius: 10rem;
	font-size: 12px;
	color: #fff;
	display: block;
	max-width: 20px;
	max-height: 20px;
	text-align: center;
}
button {
	border: 1px solid rgb(87, 57, 116);
	background: blueviolet;
	color: #fff;
	border-radius: 4px;
	padding: 1rem 2rem;
	cursor: pointer;
	text-transform: uppercase;
	margin: 1rem 0;
	box-shadow: 0 1px 2px #777;
}
.alert {
	background: rgb(98, 102, 158);
	border: 1px solid rgb(85, 81, 134);
	padding: 10px;
	border-radius: 3px;
	margin: 1rem 0;
	color: #FFF;
}
.grid {
	display: grid;
	grid-template-columns: 1fr 1fr;
}